# Type Alias PluginRoute

type PluginRoute = {
callback: ({ req, res }: { req: any; res: any }) => void;
method?: string;
noCsrf?: boolean;
url: string;
}

- Defined in base_types.ts:652

##### Index

### Properties

callback
method?
noCsrf?
url

## Properties

### callback

callback: ({ req, res }: { req: any; res: any }) => void

- Defined in base_types.ts:656

### `Optional` method

method?: string

- Defined in base_types.ts:654

### `Optional` noCsrf

noCsrf?: boolean

- Defined in base_types.ts:655

### url

url: string

- Defined in base_types.ts:653